follow me on facebook follow me on Twitter follow me on YouTube  Concert Reviews - Photo Spreads - Tour News - Breaking News - Photo Gallery - Videos - Podcast Interviews - My Account
Band Encyclopedia - Live Music Venues - Press Releases - Music Blog Aggregator - Media Store - Staff & Contributors - Contact Us


Search

From The Artists Catalog

Pat Benatar
Greatest Hits by Pat Benatar
Buy at Amazon.com

Buy at Amazon.com

Pat Benatar
5 Classic Albums
Buy at Amazon.com

Pat Benatar
Ultimate Collection (2 CDs)
Buy at Amazon.com

Pat Benatar
Precious Time
Buy at Amazon.com

Pat Benatar
Pat Benatar - Tropico / Seven The Hard Way
Buy at Amazon.com

Buy at Amazon.com

Pat Benatar
Best Shots
Buy at Amazon.com

Pat Benatar
True Love
Buy at Amazon.com

Pat Benatar
Crimes Of Passion
Buy at Amazon.com

PAT BENATAR
Very Best Of Pat Benatar
Buy at Amazon.com

Buy at Amazon.com

Pat Benatar
Pat Benatar: Get Nervous (1982)
Buy at Amazon.com

Band-opedia

[ Back | Home | Login ]

"Pat Benetar"   Bookmark and Share

Pat Benetar. (2008, April 3). In Wikipedia, The Free Encyclopedia. Retrieved 23:37, January 21, 2009, from http://en.wikipedia.org/w/index.php?title=Pat_Benetar&oldid=203093741

Pat Benatar (born Patricia Mae Andrzejewski on January 10, 1953) is a four-time Grammy Award-winning American singer best known for the songs "Love Is a Battlefield" and "Hit Me with Your Best Shot". Benatar is a top-selling artist according to the RIAA with 12.5 million certified units, including two RIAA-certified Multi-Platinum albums, five RIAA-certified Platinum albums, three RIAA-certified Gold albums, and 19 Top 40 singles to her credit. Benatar became eligible for induction to the Rock and Roll Hall of Fame in 2005. Benatar is also known for her thrilling mezzo-soprano vocal range. [1]

Born Patricia (Patti) Mae on January 10, 1953 in Greenpoint, Brooklyn, New York, to Andrew and Mildred Andrzejewski (AND-zhe-YEV-skee), the family moved to North Hamilton Avenue in Lindenhurst, Long Island in 1956.[2]

The daughter of a sheet-metal worker and a beautician who once sang with the New York City Opera, Andrzejewski became interested in theater and began voice lessons, singing at Daniel Street Elementary School her first solo, a song called "It Must Be Spring," at age eight. She said, "As a kid, I sang at any choir, any denomination, anywhere I could." "We did things like sing at the Christmas tree lighting in the middle of town on Main Street." At Lindenhurst Senior High School (1967 - 1971), Andrzejewski participated in musical theater, playing Queen Guinevere in the school production of Camelot and performing a solo of "The Christmas Song" on a holiday recording of the Lindenhurst High School Choir her senior year.

Andrzejewski was cut off from the rock scene in nearby Manhattan because her parents were "ridiculously strict - I was allowed to go to symphonies, opera and theater but I couldn't go to clubs," and her musical training was strictly classical and theatrical. She said, "I was singing Puccini and "West Side Story" but I spent every afternoon after school with my little transistor radio listening to the Rolling Stones . . . and singing in front of the mirror with a hairbrush as a microphone."

Training as a coloratura and accepted to The Juilliard School, Andrzejewski suprised family, friends and teachers by deciding a classical career was not for her and pursuing health education at the State University of New York at Stony Brook. At 19, after one year at Stoney Brook, Andrzejewski dropped out to marry her high school sweetheart Dennis Benatar, an army draftee who had gone to Vietnam briefly after graduation while in the Army Special Forces. Dennis was stationed in Richmond, Virginia, for three years, where Patti worked as a bank teller.

Discontented with her position, it was Liza Minnelli's concert at the Richmond Coliseum November 15, 1973, that inspired Patti to quit her job the next day and pursue a singing career. Patti took a job as a singing waitress at a flapper-esque nightclub named The Roaring Twenties and began singing in lounge band Coxon's Army, a regular at Sam Miller's basement club. The band garnered enough attention to be the subject of a never aired PBS special, and the band's bassist Roger Capps also would go on to be the original bass player for the Pat Benatar band. The period also yielded Patti"s first and only single until her eventual 1979 debut on Chrysalis Records: "Day Gig," 1974, Trace Records, written and produced by Coxon's Army band leader Phil Coxon and locally released in Richmond.

Patti's big break came in 1975 at an amateur night at the renowned comedy club Catch a Rising Star in New York. Patti's rousing rendition of Judy Garland's Rock-A-Bye Your Baby With a Dixie Melody earned her a call back by club owner Rick Newman, who would become her manager. Patti said,

"I came in from Virginia one night. I had straight red hair and I wore a dress. I sang a Judy Garland song and I don"t know what happened, I never sang in New York before in my life, even though I grew up there, everybody just went crazy. I didn"t do anything spectacular. I don"t know what happened, it was just one of those magical things. [Rick Newman] came right in and said, "˜Let"s talk about you playing here some more."" Mr. Newman said, "It was 2:45 in the morning. We had 30 performers and she was about #27. I was on the other side of the room drinking with some friends--then I suddenly heard this voice!"

The couple headed back to New York following Dennis' discharge from the army, and Patti went on to be a regular member of "Catch" for close to three years, until signing a record contract.

Catch wasn't the only break Patti got in 1975. Patti landed the part of Zephyr in Harry Chapin's futuristic rock musical "The Zinger." The production, which debuted on March 19, 1976, at the Performing Arts Foundation's (PAF) Playhouse in Huntington Station, Long Island, ran for a month and also featured Beverly D'Angelo and Christine Lahti.

"I was 22 by the time I started to sing rock, so at first I was very conscious of technique and I was overly technical. That proved to be inhibiting so it was a disadvantage until I began to sing intuitively. That"s the only way to sing rock "" from your gut level feelings. It"s the instinct that the best singers have."[cite this quote]

Halloween 1977 proved a pivotal night in Patti's early, spandexed stage persona. Rather than change out of the vampire costume she had worn to a Greenwich Village cafe party that evening, she went on-stage wearing black tights, black eyeliner and short black top. All of a sudden, despite performing her usual array of songs, Catch's audience was hit with this strong visual image that matched her exceptional singing and powerful vocal range. This time she received a standing ovation. Patti said,

"The crowd was always polite, but this time they went out of their minds. It was the same songs, sung the same way, and I thought, 'Oh my god...it's these clothes and this makeup!'"

In between appearances at Catch and recording commercial jingles for Pepsi Cola and a number of regional concerns, Pat Benatar headlined New York City"s famous Tramps nightclub March 29 - April 1, 1978, where their knockout performance devoted to original rock material and ballads, plus a few rearranged favorites, including "Bird of Paradise" and "My My My" by Taro Meyers, Roy Orbison's "Crying," and a reggae arrangement of Led Zeppelin's "Stairway to Heaven," impressed representatives from several record companies. They were signed to Chrysalis Records by founder Terry Ellis the following week.[3] Patti said,

"There was a long period of three years, when I spent my time taking demo tapes around and being rejected by one record company after another. Then just two days after the debut concert with the band, we were signed to a record contract..."

Record company executives did not share Patti's ambition to write and sing original rock material at first. They wanted to promote her as a balladeer, claiming that suited women better. It was the beginning of an often contentious relationship with her signing label over material, plus disputes over advertising manipulated to make Patti appear nude and her image after Patti remarried and started a family.

Recorded in June and July 1979, Pat Benatar debuted the week of August 27, 1979 with the release of I Need A Lover from the album In the Heat of the Night. Patti said, "My album was the last of a bunch by female singers to come out so I was told not to expect much, even though Mike Chapman was producing."

Pat Benatar won an unprecedented four consecutive Grammy Awards for "Best Rock Vocal Performance, Female" from 1980 to 1983 for Crimes of Passion, "Fire And Ice," "Shadows Of The Night," and "Love Is a Battlefield," and was nominated four more times: "Invincible" in 1985, "Sex As A Weapon" in 1986, "All Fired Up" in 1988 and in 1989 for "Let's Stay Together." Benatar also earned Grammy Award nominations in 1985 for Best Pop Vocal Performance, Female with "We Belong" and in 1986 for Best Rock Vocal Performance, Duo or Group as a member of Artists United Against Apartheid for their single "Sun City." Benatar is also the winner of three American Music Awards: Favorite Female Pop/Rock Vocalist of 1981 and 1983, and Favorite Female Pop/Rock Video Artist of 1985. Benatar was twice named Rolling Stone magazine's Favorite Female Vocalist, and Billboard magazine ranks her as the most successful female rock vocalist of all time based on overall record sales and the number of hit songs and their charted positions.[citation needed]

Pat Benatar was inducted into the Long Island Music Hall of Fame at the Second Induction Award Ceremony and Fundraising Gala held October 30, 2008. In her acceptance letter, Patti said, "My upbringing, and the values and ideals I learned back in my hometown kept me grounded. I never forget that a small town girl from Lindenhurst, LI actually got the chance to live her dreams." She added, "Long Island girls ROCK!"

The Benatars divorced in 1979. Patti and band leader/lead guitarist Neil Giraldo married February 20, 1982. The Giraldos have two daughters: Haley Egeana born February 16, 1985, and Hana Juliana born March 12, 1994.

Her single "Heartbreaker" was released in late 1979 and was an immediate hit, climbing to #23 in the U.S. Patti said, "That was written by these two English guys, Gill and Wade, and it had all these little English colloquialisms that Americans would never say. So the publisher gave it to me to clean up, and I had to figure out all these lyrics. It was making me crazy. But I loved the song from the first time I heard it, so I rewrote the lyrics and we did the song as it appears here. It's one of my favorites."

Her debut LP, In the Heat of the Night, was even more successful, reaching #12 and establishing Benatar as a new force in rock. Michael Chapman, (Blondie, The Knack), overwhelmed by Benatar's talent, broke a self-vow not to take on any new artists when he heard a demo tape. Chapman personally produced three tracks on the album, while his long-time engineer and now independent producer, Peter Coleman (who also supervised Nick Gilder) oversaw the rest. In addition, Chapman and his partner, Nicky Chinn, wrote three new songs for the LP, in addition to a rearranged version of a song they wrote for Sweet, "No You Don't." The LP also featured two songs written by Roger Capps and Patti, "I Need a Lover" written by John Mellencamp, "Don't Let It Show" written by Alan Parsons and Eric Woolfson, and the single "We Live for Love" by band leader/lead guitarist Neil Giraldo, a fusion of rock and New Wave that saw it reach the U.S. Top 30 and become a hit as far away as Australia.

The album would be her first RIAA certified platinum album.

In August 1980, Benatar released her second LP, Crimes of Passion, featuring her signature song "Hit Me with Your Best Shot" along with the controversial song Hell is for Children, which was inspired by reading a series of articles in the New York Times about child abuse in America. "Hit Me With Your Best Shot" was her first single to break the U.S. Top 10 and eventually sold more than four million copies in the United States alone. The album reached U.S. #2 in January 1981 (behind Yoko Ono and John Lennon's Double Fantasy) and a month later, Benatar won her first Grammy Award for "Best Female Rock Vocal Performance" of 1980. Other singles released from Crimes of Passion were "Treat Me Right" (US #18) and "You Better Run", which gained some later notoriety when it was the second music video played on MTV, after the Buggles' "Video Killed the Radio Star".[3][4] The album also featured a changed-tempo cover of Kate Bush's Wuthering Heights. The album remained on the US album charts for 93 weeks, eventually becoming her second consecutive platinum certification by the RIAA.

Benatar's first (and as yet only) U.S. chart-topper was the LP Precious Time, released in August 1981. It was also her first to chart in the UK, reaching #30. The album's lead single, "Fire and Ice", was another big hit (U.S. #17, AUS #30) and would win Benatar her second Grammy Award, this time for "Best Female Rock Vocal Performance" of 1981 and her third consecutive RIAA certified platinum album.

A hit single, "Shadows of the Night", (US #13, AUS #19) heralded a new LP, Get Nervous, released in late 1982. The album was another smash, reaching US #4, her fourth consecutive RIAA platinum certification, and the single would garner Benatar yet another Grammy, again for "Best Female Rock Vocal Performance" of 1982. The follow-up singles, "Little Too Late" and "Looking for a Stranger", were also successful, hitting US #20 and #36 respectively. The last single, "Anxiety (Get Nervous)", failed to make the Top 40. The WWII-themed music video for "Shadows of the Night" featured then-unknown actors Judge Reinhold and Bill Paxton as an American fighter copilot and a German radio operator, respectively. This album was co-produced by Sherri Bretzman.

By 1983, Benatar had established a reputation for singing about "tough" subject matters, with a significant amount of songs featuring a "battle" metaphor. This was best exemplified by one of the biggest hits of her career, "Love Is a Battlefield" (penned by noted hit songwriter Holly Knight with Mike Chapman), released in December 1983. By then her sound had mellowed from hard rock to more atmospheric pop and the story-based video clip for "Love Is a Battlefield" was aimed squarely at MTV, even featuring Benatar in a Michael Jackson-inspired group dance number. This new pop direction was a huge commercial success, with the single peaking at #5 in the United States, her first hit single in the UK at #49, and #1 in Australia for seven weeks. The song would also net Benatar her fourth consecutive Grammy Award for "Best Female Rock Vocal Performance" of 1983. A live album, Live from Earth, from which "Love Is a Battlefield" was one of two studio-recorded tracks, hit U.S. #13 and her fifth consecutive RIAA platinum winner.

In late 1984, the single "We Belong" became another Top 5 smash in America (also hitting UK #22 and AUS #7) but the LP Tropico became her first studio album since the 1979 debut to fail to crack the US Top 10, reaching #14 (AUS #9). A second single release, "Ooh Ooh Song," reached U.S. #36. Despite not making the US Top 10, it earned her a sixth consecutive RIAA platinum certification.

Benatar would hit the U.S. Top 10 with the #10 single "Invincible" in 1985. "Sex As a Weapon" would climb as high as #28 in January 1986 and the LP Seven the Hard Way peaked at #26, earning an RIAA Gold certification.

A single lifted from the album, "All Fired Up" (written by Kerryn Tolhurst, ex-The Dingoes) went Top 20 in the USA and UK and was a #2 smash in Australia, becoming one of the biggest hits of 1988 in that country. The album also earned an RIAA gold certification.

Best Shots was 1st released in the UK in 1987 and in the US in 1989. The US version included 15 tracks on 1 CD, 1 live version of "Hell Is for Children" with Suffer the Little Children intro, "Painted Desert" (from Tropico) and a remixed version of "Outlaw Blues" (also from Tropico) and would be another certified RIAA gold (later platinum) album. This was the only official greatest hits until 1994 when All Fired Up: The Very Best of Pat Benatar was released (2 CD). The box set Synchronistic Wanderings (3 CD) was released in 1999.

Her appeal in the UK began to grow with the 1987 greatest hits LP, Best Shots, reaching #6 and gold sales status, and re-released singles "Love Is a Battlefield" and "Shadows of the Night" charting at #17 and #50, respectively. Her standing in Australia (always Benatar's most successful territory outside of North America), also remained undiminished, with Seven the Hard Way hitting the Top 10, and Best Shots the top 20.

During the 1990s Pat Benatar released 3 original albums.

True Love was a jump blues record, released in 1991 and featured the blues band Roomful of Blues, backing up Pat Benatar, Neil Giraldo and Myron Grombacher. The album sold over 339,000.[5] albums without any radio airplay and limited exposure on VH-1.

Gravity's Rainbow was released in 1993 and was a return to the AOR genre. "Everybody Lay Down" was released as a single to rock radio and went all the way to #3. The single was never released to Top 40 radio and a music video was never produced. "Somebody's Baby" was instead released as the 1st single to Top 40 radio and a music video produced. A third single was scheduled and a video shot for "Everytime I Fall Back", but the single was never released and the music video was lost when Chrysalis was sold to EMI records. Pat Benatar had become pregnant and this may have had an effect on her label's support of the album. This was the last album recorded for Chrysalis records.

Innamorata was released in 1997 on the CMC International record label. A single video was produced for "Strawberry Wine (Life is Sweet)".

Pat Benatar has released only one album of new material since 1997's Innamorata, which is 2003's Go. The album included the 9/11 charity single, "Christmas in America" as a bonus track. A compilation video was produced for the single "Have it All", but was never released, the only video from this album is for the bonus track.

Many best of/greatest hits compilations have been released over the years by Pat Benatar's former record company. Most notably, 1989's Best Shots (album), 2005's Greatest Hits (Pat Benatar album) and 2008's Pat Benatar Ultimate Collection (featuring the version of "Everytime I Fall Back" from her appearance on The Young and the Restless).

2009 will mark the 30th anniversary for Pat Benatar's 1st album. During the 2008 summer tour Pat Benatar and Neil Giraldo have said that many "big things" are in the works for the 30th anniversary.

Although billed as a solo artist, Benatar recorded and toured with a consistent set of band members over most of her career, who contributed greatly to the writing and producing of songs and are recognizable characters on album photos and in many of her music videos.

Benatar still writes and tours with her husband Neil Giraldo.

In the summer of 2005, the couple's older daughter Haley Giraldo starred in E!'s reality TV series Filthy Rich: Cattle Drive.

Benatar played the character Zephyr in Harry Chapin's futuristic rock musical "The Zinger". Set in a recording studio sometime around the year 2000, the production, which debuted on March 19, 1976, at the Performing Arts Foundation's (PAF) Playhouse in Huntington Station, Long Island, renamed the Harry Chapin Center, ran for a month and also featured Beverly D'Angelo and Christine Lahti. Benatar said, "It was great. I had an afro wig with glitter on! It was so fabulous." Benatar performed the solo "Shooting Star" in honor of Chapin for the Harry Chapin Tribute, Carnegie Hall, December 7, 1987.

In 1980, she portrayed the character "Jeanette Florescu" in Marcus Reichert's film noir Union City.

Benatar had a song entitled Here's My Heart, featured in the 1984 version of the 1926 movie Metropolis.

In 1985, "Invincible" was the title track to the cult movie The Legend of Billie Jean.

Benatar contributed the original tune "Sometimes the Good Guys Finish First" to the The Secret of My Success (1987) soundtrack.

In April 1989 she appeared in an "ABC Afterschool Special" entitled "Torn Between Two Fathers" about a teenage girl who sues her natural father for the right to remain in her step-family's home following the accidental death of her natural mother. Pat played "Donna", the current wife of the teenager's natural father.

Benatar contributed a cover of the Fontella Bass hit "Rescue Me" to the 1994 Speed soundtrack.

Benatar has made numerous TV appearances, mostly as herself. She appeared with her husband in the Charmed episode "Lucky Charmed" on which "Heartbreaker" was used and in an episode of Dharma & Greg as herself singing "We've Only Just Begun" at an impromptu wedding in an airport.

"Love Is a Battlefield" was featured twice on South Park, the first being the Season 2 episode "Ike's Wee Wee", but most notably in the episode "Red Man's Greed".

Benatar appeared in an episode of the short lived sitcom That '80s Show as herself as an old rival of the character Margaret. Her "Love Is a Battlefield" video appeared on an earlier episode of the show.

"Love Is a Battlefield" was used in the 2004 comedy movie 13 Going on 30 starring Jennifer Garner.

On February 14-15 2008 Benetar and husband appeared as themselves on The Young and the Restless performing at the Indigo Club.

In 2007-2008 Benatar's single "Hit Me With Your Best Shot" was put into the songlist for Guitar Hero 3 in the first tier of songs. Her song "Heartbreaker" is a playable song in the 2008 video game followup Guitar Hero: World Tour.

Shadows of the Night was covered in 2008 by Ashley Tisdale for the television movie Picture This.

In 2006, the song "We Belong" was part of a $20 million dollar ad campaign for Sheraton hotels,[6] although the version used in the commercial was not Benatar's. Her version of the song is featured in the 2006 comedy Talladega Nights: The Ballad of Ricky Bobby, starring Will Ferrell and directed by Adam McKay.

Though she had earlier expressed dismay for rock stars endorsing products (including onetime cohort Debbie Harry, who had developed her modeling career simultaneously to her rock career), Benatar herself has now become a commercial spokeswoman for the Energizer company, and is currently being featured in an ad for Candies Vintage shoes for Kohl's department store. Her 2007 song "Passion" can be downloaded free from the Jell-O official site.

Pat Benetar. (2008, April 3). In Wikipedia, The Free Encyclopedia. Retrieved 23:37, January 21, 2009, from http://en.wikipedia.org/w/index.php?title=Pat_Benetar&oldid=203093741

This article has been read 3969 times.

[ Back | Top | Home | Login ]

Search

Video Gallery
Interview with Brown Brigade - Part 2


Photo Gallery
Click Here to Post!!!


Crash Gallery at the Hi-Ro Music Fe...


Concert Reviews

  - Concert Review Primus at...
  - Slayer thrashes Austins ...
  - Hanging out with Slayer ...
  - Austin City Limits Live ...
  - Weezers Two Night Stand ...
  - Primus at Stubbs BarBQ A...
  - Sanctum Sully at Pisgah ...
  - The Moody Blues at ACL L...
  - Interpol at the Austin M...
  - Rise Against at Stubbs B...
  - Gogol Bordello at Stubbs...
  - Coheed and Cambria at St...
  - Guster at Stubbs BarBQ A...
  - Scissor Sisters at Stubb...
  - Cold War Kids at Stubbs ...
  - Styx at ACL Live at the ...
  - Tokyo Police Club at La ...
  - Suicidal Tendencies at W...
  - Black Crowes Massey Hal...
  - Freak Show Festival with...
  - American Carnage tears t...
  - More...


Photo Spreads

  - Suicidal Tendencies at A...
  - Exodus at ACL Live
  - Slayer at Auditorium Sho...
  - They Might Be Giants at ...
  - Counting Crows at Stubbs...
  - Steel Panther Sound Aca...
  - Buffy Sainte Marie Toro...
  - James Durbin at Stubbs B...
  - Evanescense at Stubbs Ba...
  - Sleigh Bells Phoenix Co...
  - Todd Rundgren at La Zona...
  - Arctic Monkeys Air Cana...
  - Lacuna Coil at ACL Live ...
  - Megadeth at ACL Live at ...
  - Gladys Knight at ACL Liv...
  - Earth Wind and Fire at A...
  - Polyphonic Spree at La Z...
  - The Fray The Opera Hous...
  - Willie Nelsons New Years...
  - Better Than Ezra at ACL ...
  - Nick Lowe at ACL Live at...
  - More...


Tour News

  - The Sword Announces New ...
  - As I Lay Dying Celebrate...
  - Shonen Knife launches No...
  - Pianos Become Teeth Tour...
  - Testament Tours In Suppo...
  - Thrust Management Tour S...
  - Five Finger Death Punch ...
  - Seahaven Tour Dates for ...
  - Fearless Friends Tours i...
  - Textures and The Contort...
  - Pentimento Kicks Off Pen...
  - Plug In Stereo Announces...
  - Moving Mountains Announc...
  - Star City Meltdown Annou...
  - Miss May Is No Guts No G...
  - Hawthorne Heights Announ...
  - Drive A Plays In Rock Al...
  - MADBALL tours next week
  - Five Finger Death Punch ...
  - Hostage Calm Tours with ...
  - Pentimento Starts Northe...
  - More...


Podcasts

  - Podcast Slayers Kerry Ki...
  - Podcast Interview with J...
  - Podcast Interview with J...
  - Podcast SXSW Artist Spot...
  - Podcast SXSW Artist Spot...
  - Podcast Interview with A...
  - Podcast SXSW Artist Spot...
  - Podcast Interview with V...
  - Videocast The Undergrou...
  - Podcast Interview with L...
  - Podcast NXNE Artist Spot...
  - Podcast NXNE Artist Spot...
  - Podcast NXNE Artist Spot...
  - Podcast Interview with C...
  - Podcast SXSW Artist Spot...
  - Podcast SXSW Artist Spot...
  - Podcast SXSW Artist Spot...
  - Podcast SXSW Artist Spot...
  - Podcast SXSW Artist Spot...
  - Podcast SXSW Artist Spot...
  - Podcast SXSW Artist Spot...
  - More...


Sponsors